/* ―――――――――――――― career ―――――――――――――― */

.recruit__inner {position: relative; margin:0px auto 200px; }

.top_recruit_text {position: relative; width: 1450px;  display: flex; align-items: center; justify-content: center; width: 1450px; height:385px; margin: 0 auto; padding: 0 20px 0 20px;}
.top_recruit_text p {display: block; font-size: 34px; font-weight: 700; color: #000; line-height: 1.588; text-align: center;}
.top_recruit_text p span {position: relative; opacity: 0; top: -50px;}
.top_recruit_text p span:nth-child(1) {transition: all 700ms;}
.top_recruit_text p span:nth-child(2) {transition: all 700ms 0.1s;}
.top_recruit_text.active p span {opacity: 1; top: 0;}

.value_wrap{background:#f7f7f7;  padding:134px 0; }

.value_wrap h2{width:1450px; margin: 0px auto;  margin-bottom:64px; text-align: left; font-size:34px; font-weight: bold;}
.value_wrap .values{position:relative; width:975px; height:759px; margin:0px auto; background: url('/assets/images/home/company/recruit/career/img_value_back.png') no-repeat; background-size: 588px 534px;    background-position: top center;}
.value .value-title{font-size:50px; font-weight: bold; margin-bottom:25px; line-height: 1;}
.value .value-title.responsibility{ color:#3d712e; text-align: right;}
.value .value-title.communication{color:#bed62f; text-align: right;}
.value .value-title.challenge{color:#14a0c0; text-align: center;}
.value .value-subtitle{font-size:20px; line-height:2;}
.value .value-subtitle.responsibility{text-align: right;}
.value .value-subtitle.communication{text-align: right;}
.value .value-subtitle.challenge{text-align: center;}

.value.item1{width:352px; position:absolute; left:-40px; top:84px;}
.value.item2{width:443px; position:absolute; right:-105px; top:79px;}
.value.item3{width:400px; position:absolute; bottom:0; left: 50%; transform: translate(-50%, 0%);}


.benefit_wrap{width:1450px; margin:150px auto;}
.benefit_wrap h2{margin-bottom:80px; text-align: left; font-size:34px; font-weight: bold;}

.benefits-table { width: 100%; border-collapse: collapse;  border:1px solid #e5e5e5;}
.benefits-table td { text-align: left; padding: 30px 40px; border-bottom: 1px solid #e5e5e5;}
.benefits-table tr{ display: flex; width:100%;}
.benefits-table tr td:nth-child(1){ border-right:1px solid #e5e5e5;}
.benefits-table tr:nth-child(3) td{ border-bottom:none;}
.benefits-table td{width:50%;}
.benefit-item { display: flex; align-items: center;}
.benefit-item div{ margin-left:37px; font-size:20px; font-weight: bold; line-height:1;}
.benefit-item div p{font-size:18px; font-weight: 400; line-height:1; margin-top:15px;}


/* ―――――――――――――― process ―――――――――――――― */
.process__inner {position: relative; width:1450px; margin:0px auto 200px; }

.process__inner .steps{margin:150px 0 100px; display: flex; gap:50px;}
.process__inner .step{position:relative;}
.step4{margin-right:105px;}
.triangle.normal {
    width: 0;
    height: 0;
    border-bottom:  10px solid transparent;
    border-top:  10px solid transparent;
    border-left: 13px solid #3e712d;
    border-right: 15px solid transparent;
    position: absolute;
    bottom: 50%;
    right: -47px;
    transform: translate(0, 40%);
    opacity: 0;
}

.small-triangle {
    width: 0;
    height: 0;
    border-bottom:  10px solid transparent;
    border-top:  10px solid transparent;
    border-left: 13px solid #3e712d;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: 50%;
    right: -47px;
    transform: translate(0, 40%);
    opacity: 0;
}
.small-triangle.triangle2{right: -80px;}
.small-triangle.triangle3{right: -112px;}
.small-triangle.triangle4{right: -145px;}
@keyframes blink {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}

@keyframes blink2 {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

.normal.active {animation: blink 1s infinite;}
.small-triangle.active {animation: blink2 1s;  opacity: 1;}
.normal.completed,
.small-triangle.completed {  opacity: 1;animation: none;}

.process__inner .information {background-color: #f8f8f8; padding: 80px 60px;}
.process__inner .information > p {font-size: 18px; color: #333; line-height: 2;}
.process__inner .information > p > span{font-weight: bold; position: relative; display: inline-block; padding-left:13px;}
.process__inner .information > p > span::before{content:''; width:3px; height:3px; background: #000; position: absolute; top:47%; left:0;}
.process__inner .information .process{margin-top:45px;}
.process__inner .information .process_text{margin-top:45px;}
.process__inner .information .process_text3{margin-top:45px;}

/* ―――――――――――――― job ―――――――――――――― */
.job__inner {position: relative; width:1450px; margin:0px auto 200px; }

.job__inner .article-list__top{margin:147px 0 40px;}
.job__inner .article-list__top .total-count{font-size:16px; font-weight: 500;font-family: 'Pretendard Variable'; letter-spacing: -0.025em;}
.job__inner .total-count em, .job__inner .total-count .highlight{font-family: 'Pretendard Variable';font-weight: 500; color:#000;}

.job__inner .search-field{gap:0;}
.job__inner .article-list__search-field{gap:0;}
.job__inner .search-field__select-box{width:105px;}
.job__inner .select--md{height:50px; }
.job__inner .select--md select{ padding-inline:22px 20px;}
.job__inner .select {border:none;}

.job__inner .select::after{content: ''; position: absolute; background: none; right: 3px; top: 36%; width:9px; height: 9px; border-top: 2px solid #000; border-right: 2px solid #000; transform: rotate(135deg);}
.job__inner .select select{background:#f7f7f7; border-radius: 24px 0 0 24px; color: #666;letter-spacing: -0.025em; outline: none;}
.job__inner .input-field{border:none;}
.job__inner .input-field input{  background:#f7f7f7; border-radius: 0px 24px 24px 0px; padding-inline: 26px;}
.job__inner .input-field input::placeholder{letter-spacing: -0.025em; color: #666;}
.job__inner .search-field__search-btn{padding-right:16px;}

.job_table{border-top:2px solid #000; border-bottom:1px solid #e5e5e5; margin-bottom:100px;}
.job_table ul li{ display:flex; align-items: center; height:95px;}
.job_table ul li a{display: flex; width:100%;justify-content: space-between;}
.job_table ul li a div{line-height:1;}
.job_table ul li~li{border-top:1px solid #e5e5e5;}
.job_table .notice--full { min-height: 50vh;}
.job_table .tit{display: flex; gap:3px;font-size:18px;}
.job_table .article-list__item-register-ymdt{color:#888; font-weight: 500; line-height:1;}
.job_table .article-list__item-new-icon{background-color: #3e712d;}

.article-view{margin-bottom: 0;}
.article-view__table.title-row{height:100px;}
.article-view__table.cell-title{font-size:30px; font-weight: bold; text-align: left;}
.article-view__content{border-bottom:1px solid #e5e5e5; padding:80px 0; margin-bottom:0;}
.article-view__content b{font-weight: bold;}
.article-view__table.cell{text-align: right; width:100px; color:#888;}
.article-view__btns{margin:100px 0 0;}
.article-view__btns .btn{width:217px; height:65px; background:#3e712d; margin-top:100px;  border:1px solid #3e712d; color:#fff; font-size:20px; font-weight: 400; margin:0px auto;}



.pagination {align-items: center;}
.pagination__link {font-family: 'Lato'; color: #bbb;}
.pagination__link.is-current { background-color: transparent; color: #000; font-weight: bold;}
.pagination a {display: flex; align-items: center;  height: 32px;}
.pagination__btn--double-lt {width: 16px;height: 16px; background: url('/assets/images/icons/ico_paging.png')no-repeat 0 2px;}
.pagination__btn--double-rt { width: 16px; height: 16px;background: url('/assets/images/icons/ico_paging.png')no-repeat 0 0;margin-inline-start: 20px;}
.pagination__btn--lt { width: 16px; height: 16px; background: url('/assets/images/icons/ico_paging.png')no-repeat -43px 2px; margin-inline-start: 20px;}
.pagination__btn--rt { width: 16px;height: 16px;  background: url('/assets/images/icons/ico_paging.png')no-repeat -43px 0px;}
